<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.3168_301301-MPZP_V.31.2024_P1_20240909T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3168/301301-MPZP/V.31.2024/P1/20240909T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3168/301301-MPZP</app:przestrzenNazw>
					<app:lokalnyId>V.31.2024_P1</app:lokalnyId>
					<app:wersjaId>20240909T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2024-09-09T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>Przystąpienie do sporządzenia zmiany miejscowego planu zagospodarowania przestrzennego dla działek o numerach ewidencyjnych 742/31, 742/32 oraz 742/33, położonych w miejscowości Krzemieniewo</app:tytul>
			<app:tytulAlternatywny>MPZP V.31.2024</app:tytulAlternatywny>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/elaboration" xlink:title="w opracowaniu"/>
			<!--zmiana-->
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2024-09-09</app:data>
					<app:referencja>Miejscowy plan zagospodarowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsDimension="2" srsName="http://www.opengis.net/def/crs/EPSG/0/2177"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5748459.7 6420355.71 5748450.86 6420432.97 5748429.04 6420430.67 5748433.94 6420387.86 5748437.9 6420353.21 5748459.7 6420355.71</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>

	<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3168/301301-MPZP/V.31.2024/Przy1"/>


		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.3168_301301-MPZP_V.31.2024_Przy1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3168/301301-MPZP/V.31.2024/Przy1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3168/301301-MPZP</app:przestrzenNazw>
					<app:lokalnyId>V.31.2024_Przy1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr V.31.2024 z 2024-09-09 - Przystąpienie do sporządzenia zmiany miejscowego planu zagospodarowania przestrzennego dla działek o numerach ewidencyjnych 742/31, 742/32 oraz 742/33, położonych w miejscowości Krzemieniewo</app:tytul>
			<app:organUstanawiajacy></app:organUstanawiajacy>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2024-09-09</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:dataWejsciaWZycie>2024-09-09</app:dataWejsciaWZycie>
			<app:lacze>https://bip.krzemieniewo.pl/files/1632/uchwala.v.31.2024.2024-09-09.pdf</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3168/301301-MPZP/V.31.2024/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>



</gml:FeatureCollection>